## hinawa-utils 0.1.0

=== debian/changelog ===
hinawa-utils (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #905840)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 07 Sep 2018 17:15:28 +0900
