=== debian/control ===
Source: hinawa-utils
Section: python
Priority: optional
Maintainer: Kentaro Hayashi <hayashi@clear-code.com>
Build-Depends: debhelper (>= 11),
    dh-python,
    python3-all,
    python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/takaswie/hinawa-utils
Vcs-Browser: https://salsa.debian.org/debian/hinawa-utils/
Vcs-Git: https://salsa.debian.org/debian/hinawa-utils.git

Package: python3-hinawa-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-gi,
    gir1.2-hinawa-2.0
Description: Utilities to control Audio and Music units on FireWire (IEEE1394)
 hinawa-utils are utilities to control Audio and Music units on
 FireWire (IEEE1394) and it contains below command line tools.
 .
  * hinawa-bebob-parser
     - Plug structure parser for BeBoB firmware
  * hinawa-config-rom-printer
     - A lexer/parser of configuration ROM on FireWire
  * hinawa-dg00x-cui
     - CUI tool for functionalities of Digidesign Digi 00x family
  * hinawa-dice-common-cui
     - CUI tool for Dice common functionalities
  * hinawa-dice-extension-cui
     - CUI tool for Dice extended functionalities
  * hinawa-fireworks-cui
     - CUI tool for Echo Audio Fireworks module
  * hinawa-focusrite-saffirepro-io-cui
     - CUI tool for Focusrite SaffirePro IO series
  * hinawa-griffin-firewave-cui
     - CUI tool for Griffin Firewave
  * hinawa-lacie-speakers-cui
     - CUI tool for Lacie FireWire speakers
  * hinawa-maudio-bebob-cui
     - CUI tool for M-Audio FireWire series based on BeBoB solution
  * hinawa-motu-common-cui
     - CUI tool for MOTU FireWire series
  * hinawa-oxfw-generic-cui
     - CUI tool for OXFW generic functionalities
  * hinawa-tascam-fireone-cui
     - CUI tool for Tascam FireOne
  * hinawa-tascam-fw-console-cui
     - CUI tool for console models of Tascam FireWire series (FW1082/1884)
  * hinawa-tascam-fw-rack-cui
     - CUI tool for rack models of Tascam FireWire series (FW1804)
  * hinawa-yamaha-terratec-cui
     - CUI tool for Yamaha GO series and Terratec PHASE series
