=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = hinawa_utils

%:
	dh $@ --with python3 --buildsystem=pybuild
