=== debian/control ===
Source: hinawa-utils
Section: python
Priority: optional
Maintainer: Kentaro Hayashi <kenhys@xdump.org>
Build-Depends: debhelper-compat (= 13),
    dh-python,
    python3-all,
    python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/takaswie/hinawa-utils
Vcs-Browser: https://salsa.debian.org/debian/hinawa-utils/
Vcs-Git: https://salsa.debian.org/debian/hinawa-utils.git
Rules-Requires-Root: no

Package: hinawa-utils
Architecture: all
Section: sound
Depends: ${misc:Depends}, ${python3:Depends},
    python3-hinawa-utils (>= 0.1.0-2)
Breaks: python3-hinawa-utils (<< 0.1.0-2)
Replaces: python3-hinawa-utils (<< 0.1.0-2)
Description: Utilities to control Audio and Music units on FireWire (IEEE1394)
 hinawa-utils are utilities to control Audio and Music units on
 FireWire (IEEE1394) and it contains below command line tools.
 .
  * hinawa-bebob-parser
     - Plug structure parser for BeBoB firmware
  * hinawa-config-rom-printer
     - A lexer/parser of configuration ROM on FireWire
  * hinawa-dg00x-cui
     - CLI tool for functionalities of Digidesign Digi 00x family
  * hinawa-dice-common-cui
     - CLI tool for Dice common functionalities
  * hinawa-dice-extension-cui
     - CLI tool for Dice extended functionalities
  * hinawa-fireworks-cui
     - CLI tool for Echo Audio Fireworks module
  * hinawa-focusrite-saffirepro-io-cui
     - CLI tool for Focusrite SaffirePro IO series
  * hinawa-griffin-firewave-cui
     - CLI tool for Griffin Firewave
  * hinawa-lacie-speakers-cui
     - CLI tool for Lacie FireWire speakers
  * hinawa-maudio-bebob-cui
     - CLI tool for M-Audio FireWire series based on BeBoB solution
  * hinawa-motu-common-cui
     - CLI tool for MOTU FireWire series
  * hinawa-oxfw-generic-cui
     - CLI tool for OXFW generic functionalities
  * hinawa-tascam-fireone-cui
     - CLI tool for Tascam FireOne
  * hinawa-tascam-fw-console-cui
     - CLI tool for console models of Tascam FireWire series (FW1082/1884)
  * hinawa-tascam-fw-rack-cui
     - CLI tool for rack models of Tascam FireWire series (FW1804)
  * hinawa-yamaha-terratec-cui
     - CLI tool for Yamaha GO series and Terratec PHASE series

Package: python3-hinawa-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-gi,
    gir1.2-hinawa-3.0
Description: Library to control Audio and Music units on FireWire (IEEE1394)
 This package provides Python3 libraries with help of PyGObject for
 gobject-introspection which is based on libhinawa API's.
 .
 This package doesn't ship command line tools for specific Audio and Music units
 so, install hinawa-utils package and use hinawa-*-cui tools to control them.
