=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/takaswie/hinawa-utils/releases .*/hinawa-utils@ANY_VERSION@@ARCHIVE_EXT@
