## hinawa-utils 0.3.0

=== debian/changelog ===
hinawa-utils (0.3.0-2) unstable; urgency=medium

  * debian/control
    - Bump standards-version to 4.6.0. No other changes are required.
  * debian/watch
    - Fix uscan error
  * debian/hinawa-utils.lintian-overrides
    - Fix mismatched-override pattern

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 20 Nov 2022 17:33:44 +0900

hinawa-utils (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Upload libhinawa 2.x supported version (Closes: #971908)
  * debian/control
    - Bump standards-version to 4.6.0. No other changes are required.
  * debian/hinawa-utils.install
    - Update supported cli files
  * Drop needless debian/patches/use-hinawa-3.0.patch

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 24 Mar 2022 20:33:29 +0900
