=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     dh-python,
     python3-all,
     python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/takaswie/hinawa-utils
 Vcs-Browser: https://salsa.debian.org/debian/hinawa-utils/
 Vcs-Git: https://salsa.debian.org/debian/hinawa-utils.git
