=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,9 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p $(CURDIR)/debian/tmp/usr/bin
+	mv $(CURDIR)/debian/python3-hinawa-utils/usr/bin/* \
+		$(CURDIR)/debian/tmp/usr/bin/
