## hinawa-utils 0.4.0

=== debian/changelog ===
hinawa-utils (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * debian/upstream/signing-key.asc
    - Replace newer signing key
  * debian/control
    - Update dependency to libhinawa4 and libhitaki.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 18 Feb 2024 22:07:02 +0900

hinawa-utils (0.3.0-3) unstable; urgency=medium

  * debian/control
    - Add d/clean to fix FTBFS (Closes: #1049175)
    - Bump Standards-Version to 4.6.2. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 19 Aug 2023 21:29:51 +0900
