=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     dh-python,
     python3-all,
     python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/takaswie/hinawa-utils
 Vcs-Browser: https://salsa.debian.org/debian/hinawa-utils/
 Vcs-Git: https://salsa.debian.org/debian/hinawa-utils.git
@@ -15,10 +15,11 @@
 Package: hinawa-utils
 Architecture: all
 Section: sound
-Depends: ${misc:Depends}, ${python3:Depends},
-    python3-hinawa-utils (>= 0.1.0-2)
-Breaks: python3-hinawa-utils (<< 0.1.0-2)
-Replaces: python3-hinawa-utils (<< 0.1.0-2)
+Depends: ${misc:Depends},
+    ${python3:Depends},
+    python3-hinawa-utils (>= 0.4.0-1)
+Breaks: python3-hinawa-utils (<< 0.4.0-1)
+Replaces: python3-hinawa-utils (<< 0.4.0-1)
 Description: Utilities to control Audio and Music units on FireWire (IEEE1394)
  hinawa-utils are utilities to control Audio and Music units on
  FireWire (IEEE1394) and it contains below command line tools.
@@ -60,7 +61,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
     python3-gi,
-    gir1.2-hinawa-3.0
+    gir1.2-hinawa-4.0,
+    gir1.2-hitaki-0.0
 Description: Library to control Audio and Music units on FireWire (IEEE1394)
  This package provides Python3 libraries with help of PyGObject for
  gobject-introspection which is based on libhinawa API's.
