=== debian/watch ===
version=4
opts=\
  "searchmode=plain, \
  pgpsigurlmangle=s/$/.asc/" \
  https://api.github.com/repos/takaswie/hinawa-utils/releases \
  https://github.com/takaswie/hinawa-utils/releases/download/v\d[\.\d]+/hinawa-utils-@ANY_VERSION@.tar.xz
